Aktualizacje bezpieczeństwa dla kerneli Linux
 

Aktualizacje bezpieczeństwa dla kerneli Linux


2015-10-13

Dostępne są już załatane jądra Linux dla najważniejszych dystrybucji: RedHat, Centos, Debian, Ubuntu. Chodzi o cztery błędy związane z bezpieczeństwem, które mogą być groźne, ale na szczęscie tylko w pewnych określonych warunkach. Najpoważniejszy błąd (CVE-2015-7613), związany jest ze złą kontrolą dostępu do pamięci współdzielonej w systemie i może skutkować możliwością jej nieuprawniongo odczytu lub zapisu. Więcej informacji: SecurityFocus. Zalecane jest uruchomienie nowych kerneli, szczególnie w systemach udostępniających powłokę niezaufanym użytkownikom.

 
 

wcss

Kontakt
 

Email: zbi@wcss.pl
Klucz: PGP

Telefon1: 71 320 20 79
Telefon2: 71 320 20 13

więcej →

Centrala ZBI
 

Budynek C-3
pok. 231A
ul. Janiszewskiego 11/17
50-372 Wrocław


Partnerzy